import { Decimal } from 'decimal.js'
export function MathADD(a,b){ // 加法
	return new Decimal(a).add(new Decimal(b)).toNumber();
}
export function MathSub(a,b){ // 减法
	return new Decimal(a).sub(new Decimal(b)).toNumber();
}
export function MathMul(a,b){ // 乘法
	return new Decimal(a).mul(new Decimal(b)).toNumber();
}
export function MathDiv(a,b){ // 除法
	return new Decimal(a).div(new Decimal(b)).toNumber();
}